You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-06-21 16:47:06

teckboy
Guest
Registered: 2009-11-03
Posts: 115

Besoin d'aide pour configurer SLAs

Bonjour à tous,

Apres plusieurs années d'utilisation de GLPI, je souhaiterais mettre en place dans mon organisation la gestion des SLAs. Une gestion assez simple dans un premier temps puisque je souhaiterais juste pouvoir affecter des échéances aux ticket en fonction de leur degrés d'urgence et envoyer des rappels aux techniciens lorsque cette échéance est dépassée.

Qui pourrait me renseigner là dessus.

J'ai lu la doc mais je n'y comprend rien...

Merci d'avance!

Offline

#2 2017-06-21 17:46:09

LaDenrée
HELPER
Registered: 2012-11-19
Posts: 3,193

Re: Besoin d'aide pour configurer SLAs

quelle version de GLPI ?


Trouver la panne avant de réparer...
*GLPI 0.90.5+fusion90+1.0+behaviours0.90+reports+fields+appliances+pdf+badges+webservices PHP7.0 Mariadb10
*GLPI 9.1.5 (behaviours+DashBoard+fields+pdf)hebergé sur serveur mutualisé.

Offline

#3 2017-07-17 09:42:30

teckboy
Guest
Registered: 2009-11-03
Posts: 115

Re: Besoin d'aide pour configurer SLAs

la 9.1.4

Offline

Board footer

Powered by FluxBB